﻿#pad {
	height:140px;
}

#menu {
	padding:0; 
	margin:0; 
	list-style:none; 
	height:40px; 
	position:relative; 
	z-index:500; 
	font-family:arial, verdana, sans-serif;
}

#menu li {
	float:left; 
	margin-right:1px;
}

#menu li a {
	display:block; 
	float:left; 
	height:40px; 
	line-height:40px; 
	background:#0170a7; 
	color:#fff; 
	text-decoration:none; 
	font-size:11px; 
	font-weight:normal; 
	padding:0 25px 0 24px;
}

#menu table {
	border-collapse:collapse; 
	width:0; 
	height:0; 
	position:absolute; 
	top:0; 
	left:0;
}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover {
	z-index:200; 
	position:relative;
	color:#fff; 
	background-color:#c60;
}

#menu li:hover {
	position:relative; 
	z-index:200;
}

#menu li:hover > a {
	color:#0170a7; 
	background:#dddddd;
}

#menu li:hover > a.sub {
	color:#fff; 
	background-color:#c60;
}

#menu li.current a {
	color:#fff; 
	background:#840;
}

#menu li a.sub {
	background: #333 url(down-arrow.gif) no-repeat right center;
}

#menu li.current a.sub {
	color:#fff; 
	background:#840 url(down-arrow.gif) no-repeat right center;
}

#menu :hover ul {
	left:0; 
	top:40px; 
	width:120px; 
	background:#444;
}

/* keep the 'next' level invisible by placing it off screen. */
#menu ul, #menu :hover ul ul {
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
}

#menu :hover ul :hover ul {
	left:120px; 
	top:-1px; 
	background:#222; 
	white-space:nowrap; 
	width:100px; 
	z-index:200; 
	height:auto;
}

#menu :hover ul li {
	margin:0; 
	border-top:1px solid #03608e;
}

#menu :hover ul li a {
	width:150px; 
	padding:0; 
	text-indent:10px; 
	background:#0170a7; 
	color:#fff; 
	height:30px; 
	line-height:30px;
}

#menu :hover ul li a.fly {
	background:#333 url(right-arrow.gif) no-repeat right center;
}

#menu :hover ul :hover {
	background-color:#ddd; 
	color:#0170a7;
}

#menu :hover ul :hover a.fly {
	background-color:#c60; 
	color:#fff;
}

#menu :hover ul li.currentsub a {background:#840; color:#fff;}
#menu :hover ul li.currentsub a.fly {background:#840 url(right-arrow.gif) no-repeat right center; color:#fff;}

#menu :hover ul :hover ul li a {width:100px; padding:0; text-indent:10px; background:#3e3e3e; color:#ccc;}
#menu :hover ul :hover ul :hover {background-color:#d70; color:#fff;}

#menu :hover ul :hover ul li.currentfly a,
#menu :hover ul :hover ul li.currentfly a:hover {background:#840; color:#fff;}
